.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-0.084168px;}
.ls3a{letter-spacing:-0.080160px;}
.ls35{letter-spacing:-0.076152px;}
.ls25{letter-spacing:-0.073008px;}
.ls10{letter-spacing:-0.072144px;}
.ls12{letter-spacing:-0.068400px;}
.ls15{letter-spacing:-0.064800px;}
.ls29{letter-spacing:-0.061776px;}
.ls18{letter-spacing:-0.061656px;}
.ls2a{letter-spacing:-0.058968px;}
.ls13{letter-spacing:-0.057600px;}
.ls27{letter-spacing:-0.056160px;}
.ls20{letter-spacing:-0.056112px;}
.ls2c{letter-spacing:-0.052800px;}
.ls39{letter-spacing:-0.052104px;}
.ls3f{letter-spacing:-0.050544px;}
.ls14{letter-spacing:-0.046800px;}
.ls26{letter-spacing:-0.044928px;}
.ls31{letter-spacing:-0.044088px;}
.ls11{letter-spacing:-0.039600px;}
.ls16{letter-spacing:-0.038400px;}
.lsf{letter-spacing:-0.036072px;}
.ls2b{letter-spacing:-0.033696px;}
.ls23{letter-spacing:-0.032064px;}
.ls37{letter-spacing:-0.032040px;}
.ls28{letter-spacing:-0.030888px;}
.ls9{letter-spacing:-0.028800px;}
.ls34{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.025632px;}
.ls30{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.020040px;}
.lsa{letter-spacing:-0.019200px;}
.ls1f{letter-spacing:-0.016032px;}
.ls1b{letter-spacing:-0.012816px;}
.ls21{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.005616px;}
.lse{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.004008px;}
.ls33{letter-spacing:0.008016px;}
.ls38{letter-spacing:0.008784px;}
.ls5{letter-spacing:0.009600px;}
.ls42{letter-spacing:0.012024px;}
.ls3c{letter-spacing:0.012816px;}
.ls3d{letter-spacing:0.013176px;}
.ls4{letter-spacing:0.016032px;}
.ls1e{letter-spacing:0.017568px;}
.lsd{letter-spacing:0.020040px;}
.ls22{letter-spacing:0.024048px;}
.ls36{letter-spacing:0.025632px;}
.ls17{letter-spacing:0.030744px;}
.lsb{letter-spacing:0.033552px;}
.ls1a{letter-spacing:0.038448px;}
.ls2e{letter-spacing:0.040080px;}
.ls2d{letter-spacing:0.044088px;}
.ls32{letter-spacing:0.060120px;}
.ls40{letter-spacing:0.064128px;}
.ls8{letter-spacing:0.068136px;}
.ls1c{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.072144px;}
.ls6{letter-spacing:0.076152px;}
.ls1d{letter-spacing:0.082992px;}
.ls2f{letter-spacing:0.096192px;}
.ls3e{letter-spacing:96.000000px;}
.ls24{letter-spacing:156.398400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.284568px;}
.ws35{word-spacing:-0.276552px;}
.ws3c{word-spacing:-0.268536px;}
.ws38{word-spacing:-0.260520px;}
.wse{word-spacing:-0.256512px;}
.ws2b{word-spacing:-0.248496px;}
.ws39{word-spacing:-0.224280px;}
.ws42{word-spacing:-0.176352px;}
.ws1b{word-spacing:-0.162792px;}
.ws41{word-spacing:-0.148296px;}
.ws3f{word-spacing:-0.096192px;}
.wsb{word-spacing:-0.067104px;}
.ws26{word-spacing:-0.064128px;}
.ws29{word-spacing:-0.036072px;}
.ws8{word-spacing:-0.033552px;}
.wsa{word-spacing:-0.028800px;}
.ws36{word-spacing:-0.020040px;}
.ws9{word-spacing:-0.019200px;}
.ws6{word-spacing:-0.016032px;}
.wsc{word-spacing:-0.012024px;}
.ws11{word-spacing:-0.010800px;}
.ws7{word-spacing:-0.008016px;}
.ws3d{word-spacing:-0.004008px;}
.ws14{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.007200px;}
.ws18{word-spacing:0.008784px;}
.ws1f{word-spacing:0.012024px;}
.ws15{word-spacing:0.014400px;}
.ws12{word-spacing:0.018000px;}
.ws27{word-spacing:0.020040px;}
.ws40{word-spacing:0.036072px;}
.ws1a{word-spacing:0.038448px;}
.wsd{word-spacing:0.040080px;}
.ws4{word-spacing:0.044088px;}
.ws1c{word-spacing:0.048312px;}
.ws19{word-spacing:0.051264px;}
.ws2c{word-spacing:0.052104px;}
.ws3a{word-spacing:0.052704px;}
.ws37{word-spacing:0.056112px;}
.ws31{word-spacing:0.057096px;}
.ws30{word-spacing:0.057672px;}
.ws32{word-spacing:0.068136px;}
.ws2e{word-spacing:0.072144px;}
.ws28{word-spacing:0.076152px;}
.ws3{word-spacing:0.080160px;}
.ws3e{word-spacing:0.084168px;}
.ws5{word-spacing:0.086400px;}
.ws2d{word-spacing:0.088176px;}
.wsf{word-spacing:0.096192px;}
.ws2a{word-spacing:0.104208px;}
.ws23{word-spacing:0.106704px;}
.ws25{word-spacing:0.109512px;}
.ws33{word-spacing:0.112224px;}
.ws1d{word-spacing:0.116232px;}
.ws2{word-spacing:0.120000px;}
.ws21{word-spacing:0.120744px;}
.ws1{word-spacing:0.123552px;}
.ws3b{word-spacing:0.126360px;}
.ws22{word-spacing:0.131976px;}
.ws10{word-spacing:0.132264px;}
.ws17{word-spacing:0.134400px;}
.ws2f{word-spacing:0.136272px;}
.ws24{word-spacing:0.137592px;}
.ws34{word-spacing:0.140280px;}
.ws20{word-spacing:0.148824px;}
.ws16{word-spacing:0.153600px;}
._12{margin-left:-60.638400px;}
._0{margin-left:-1.235520px;}
._4{width:1.188000px;}
._9{width:41.944880px;}
._2{width:55.671120px;}
._1a{width:60.480000px;}
._1{width:61.923600px;}
._3{width:69.298320px;}
._18{width:148.559400px;}
._14{width:210.651024px;}
._7{width:216.405312px;}
._15{width:218.638152px;}
._d{width:233.280000px;}
._19{width:262.720392px;}
._11{width:264.480000px;}
._f{width:272.640000px;}
._a{width:274.798656px;}
._16{width:323.520000px;}
._b{width:326.917584px;}
._e{width:345.600000px;}
._10{width:416.639600px;}
._c{width:499.080168px;}
._8{width:518.160000px;}
._17{width:895.142256px;}
._13{width:906.570096px;}
._6{width:1146.094032px;}
._5{width:1479.091200px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:4.080000px;}
.fsa{font-size:24.000000px;}
.fs1{font-size:28.080000px;}
.fsb{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs8{font-size:64.080000px;}
.fs7{font-size:88.080000px;}
.fs4{font-size:96.000000px;}
.y20{bottom:2.155686px;}
.y42{bottom:2.436863px;}
.y2c{bottom:5.248627px;}
.yf{bottom:5.529804px;}
.y26{bottom:30.460784px;}
.y27{bottom:32.710196px;}
.y0{bottom:35.147059px;}
.y2{bottom:37.584078px;}
.y29{bottom:45.300654px;}
.y2e{bottom:51.080392px;}
.y28{bottom:63.170980px;}
.y31{bottom:82.197255px;}
.y1f{bottom:82.665882px;}
.yb{bottom:83.978039px;}
.y25{bottom:87.445882px;}
.ya{bottom:102.816863px;}
.y9{bottom:124.654902px;}
.y8{bottom:145.643382px;}
.y7{bottom:164.394666px;}
.y81{bottom:170.486667px;}
.y80{bottom:183.140608px;}
.y6{bottom:183.420784px;}
.y7f{bottom:201.135892px;}
.y5{bottom:205.258980px;}
.y7e{bottom:218.755525px;}
.ya4{bottom:221.756206px;}
.y4{bottom:226.253333px;}
.y7c{bottom:235.438431px;}
.y7d{bottom:237.500548px;}
.ya3{bottom:239.751491px;}
.y3{bottom:245.186039px;}
.ya2{bottom:257.746776px;}
.ya1{bottom:275.648148px;}
.y5d{bottom:276.208729px;}
.y7a{bottom:279.114357px;}
.y30{bottom:290.174274px;}
.ya0{bottom:293.643432px;}
.y5c{bottom:294.204014px;}
.y79{bottom:297.015729px;}
.yb9{bottom:299.265490px;}
.y78{bottom:311.356235px;}
.y9f{bottom:311.638717px;}
.y5b{bottom:312.199299px;}
.y9e{bottom:329.540089px;}
.y5a{bottom:330.100670px;}
.y77{bottom:342.380562px;}
.yb7{bottom:342.662285px;}
.y59{bottom:344.441176px;}
.y9d{bottom:347.535374px;}
.y76{bottom:360.281934px;}
.yb6{bottom:360.657570px;}
.y9c{bottom:365.436745px;}
.y58{bottom:375.464170px;}
.y75{bottom:378.277219px;}
.yb5{bottom:378.558942px;}
.y9b{bottom:383.432030px;}
.y57{bottom:393.365542px;}
.ya5{bottom:395.709176px;}
.y74{bottom:396.272504px;}
.yb4{bottom:396.554227px;}
.y7b{bottom:400.676627px;}
.y9a{bottom:401.427315px;}
.y56{bottom:411.360827px;}
.y73{bottom:414.173875px;}
.yb3{bottom:414.549511px;}
.y99{bottom:419.328687px;}
.y55{bottom:425.701333px;}
.y72{bottom:432.169160px;}
.yb2{bottom:432.450883px;}
.y98{bottom:437.323971px;}
.y71{bottom:450.164445px;}
.yb1{bottom:450.446168px;}
.y97{bottom:454.943604px;}
.y54{bottom:456.630213px;}
.y6f{bottom:465.721961px;}
.y70{bottom:467.784078px;}
.yb0{bottom:468.441453px;}
.y95{bottom:471.626667px;}
.y96{bottom:473.688627px;}
.y53{bottom:474.625498px;}
.yaf{bottom:486.342825px;}
.y52{bottom:492.620783px;}
.yae{bottom:504.338109px;}
.y6e{bottom:505.742745px;}
.y51{bottom:510.522155px;}
.y5e{bottom:510.522745px;}
.y94{bottom:511.647451px;}
.y93{bottom:521.488121px;}
.yad{bottom:522.239481px;}
.y50{bottom:528.517439px;}
.y6d{bottom:528.518995px;}
.y92{bottom:535.828627px;}
.y1d{bottom:535.922353px;}
.yac{bottom:540.234766px;}
.yb8{bottom:545.576078px;}
.y4f{bottom:546.418811px;}
.y6c{bottom:546.420367px;}
.y67{bottom:551.387059px;}
.yab{bottom:558.230051px;}
.y6a{bottom:561.978039px;}
.y6b{bottom:564.040000px;}
.y4e{bottom:564.414096px;}
.y1c{bottom:566.476863px;}
.y91{bottom:566.852599px;}
.yaa{bottom:576.131422px;}
.y4c{bottom:579.973333px;}
.y4d{bottom:582.035294px;}
.y90{bottom:584.472232px;}
.ya9{bottom:593.751055px;}
.y65{bottom:594.689435px;}
.y8e{bottom:601.155294px;}
.y22{bottom:602.467451px;}
.y8f{bottom:603.217255px;}
.y68{bottom:605.653621px;}
.y83{bottom:608.465882px;}
.ya7{bottom:610.434118px;}
.ya8{bottom:612.496078px;}
.y64{bottom:612.684720px;}
.y4a{bottom:623.648906px;}
.y21{bottom:630.585098px;}
.y63{bottom:630.680004px;}
.y49{bottom:637.989412px;}
.y8c{bottom:644.737132px;}
.y82{bottom:648.205490px;}
.y62{bottom:648.581376px;}
.ya6{bottom:650.454902px;}
.y69{bottom:650.642353px;}
.y4b{bottom:655.890980px;}
.y8b{bottom:662.732416px;}
.y66{bottom:665.076078px;}
.y61{bottom:666.201009px;}
.y8d{bottom:668.356471px;}
.y48{bottom:668.919789px;}
.y8a{bottom:680.727701px;}
.y60{bottom:684.946032px;}
.y47{bottom:686.915074px;}
.y89{bottom:698.629073px;}
.y23{bottom:700.879216px;}
.y5f{bottom:703.691055px;}
.y46{bottom:704.816445px;}
.y88{bottom:716.250271px;}
.y44{bottom:720.374118px;}
.y45{bottom:722.436078px;}
.y86{bottom:732.933333px;}
.y87{bottom:734.995294px;}
.y43{bottom:756.927059px;}
.y1a{bottom:762.378602px;}
.y85{bottom:769.486275px;}
.y19{bottom:784.682925px;}
.y24{bottom:785.232157px;}
.y40{bottom:802.571935px;}
.y3f{bottom:815.131160px;}
.y84{bottom:820.379216px;}
.y3d{bottom:820.379372px;}
.y18{bottom:821.700276px;}
.y41{bottom:825.159216px;}
.y3e{bottom:827.596078px;}
.y3b{bottom:837.624706px;}
.y17{bottom:844.004600px;}
.y16{bottom:881.021951px;}
.y15{bottom:903.326275px;}
.y3c{bottom:904.732157px;}
.y3a{bottom:904.732313px;}
.y1b{bottom:923.758431px;}
.y14{bottom:941.003922px;}
.y13{bottom:972.776863px;}
.y39{bottom:984.867451px;}
.y38{bottom:996.771038px;}
.y12{bottom:1022.170196px;}
.y36{bottom:1034.261084px;}
.y37{bottom:1035.386474px;}
.y11{bottom:1055.817647px;}
.y34{bottom:1071.751130px;}
.y35{bottom:1072.876520px;}
.y10{bottom:1098.743922px;}
.y32{bottom:1109.241176px;}
.y33{bottom:1110.366567px;}
.y1e{bottom:1133.047451px;}
.y2f{bottom:1133.703529px;}
.y2d{bottom:1140.639216px;}
.ye{bottom:1149.449412px;}
.yd{bottom:1154.979216px;}
.y2b{bottom:1160.321569px;}
.y2a{bottom:1165.570196px;}
.yc{bottom:1169.600392px;}
.y1{bottom:1224.710980px;}
.h19{height:0.000000px;}
.hd{height:2.155686px;}
.h15{height:4.526250px;}
.h18{height:12.465490px;}
.h13{height:28.586275px;}
.h3{height:34.606406px;}
.h16{height:37.484613px;}
.h8{height:40.489412px;}
.he{height:42.275879px;}
.ha{height:44.367188px;}
.h5{height:44.463750px;}
.hb{height:47.067145px;}
.h17{height:51.576572px;}
.h2{height:53.250000px;}
.h10{height:53.329804px;}
.h4{height:56.367839px;}
.hc{height:59.156250px;}
.h6{height:68.917031px;}
.h14{height:75.251064px;}
.h12{height:78.973594px;}
.hf{height:108.551719px;}
.h7{height:112.735677px;}
.h9{height:118.312500px;}
.h11{height:1158.290850px;}
.h1{height:1170.787582px;}
.h0{height:1237.176471px;}
.w9{width:0.562337px;}
.w7{width:8.060392px;}
.w2{width:17.058039px;}
.w8{width:20.244706px;}
.w3{width:22.119216px;}
.w5{width:24.743529px;}
.w4{width:148.461176px;}
.w6{width:807.601307px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.xd{left:4.311216px;}
.x13{left:55.672941px;}
.x12{left:66.638824px;}
.x0{left:91.382353px;}
.x1{left:101.223529px;}
.x6{left:114.720000px;}
.x20{left:127.091765px;}
.x14{left:204.134118px;}
.x1e{left:212.007059px;}
.x2c{left:220.067451px;}
.x15{left:228.877647px;}
.x2a{left:233.563922px;}
.x21{left:236.188235px;}
.x2d{left:245.185882px;}
.x1c{left:250.809627px;}
.x16{left:253.621176px;}
.x19{left:269.929412px;}
.x17{left:278.364706px;}
.x1f{left:320.541176px;}
.x1d{left:343.785098px;}
.x2f{left:357.281569px;}
.x4{left:371.152941px;}
.x5{left:387.554902px;}
.x3{left:391.022745px;}
.xf{left:393.647059px;}
.xe{left:407.705882px;}
.x22{left:428.512941px;}
.x11{left:449.882353px;}
.x23{left:452.038039px;}
.x2b{left:475.281961px;}
.x2{left:499.650588px;}
.x2e{left:526.362353px;}
.x10{left:534.235294px;}
.x24{left:535.828627px;}
.x25{left:560.009804px;}
.x26{left:644.362745px;}
.x27{left:667.981569px;}
.x28{left:752.334510px;}
.x7{left:773.797647px;}
.x29{left:775.859452px;}
.x8{left:859.181569px;}
.xa{left:874.271216px;}
.x18{left:877.270588px;}
.x1b{left:903.045098px;}
.xc{left:904.450980px;}
.x1a{left:906.981569px;}
.xb{left:908.762197px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.071842pt;}
.ls3a{letter-spacing:-0.068421pt;}
.ls35{letter-spacing:-0.065000pt;}
.ls25{letter-spacing:-0.062316pt;}
.ls10{letter-spacing:-0.061579pt;}
.ls12{letter-spacing:-0.058383pt;}
.ls15{letter-spacing:-0.055310pt;}
.ls29{letter-spacing:-0.052729pt;}
.ls18{letter-spacing:-0.052627pt;}
.ls2a{letter-spacing:-0.050333pt;}
.ls13{letter-spacing:-0.049165pt;}
.ls27{letter-spacing:-0.047936pt;}
.ls20{letter-spacing:-0.047895pt;}
.ls2c{letter-spacing:-0.045068pt;}
.ls39{letter-spacing:-0.044474pt;}
.ls3f{letter-spacing:-0.043142pt;}
.ls14{letter-spacing:-0.039946pt;}
.ls26{letter-spacing:-0.038349pt;}
.ls31{letter-spacing:-0.037632pt;}
.ls11{letter-spacing:-0.033801pt;}
.ls16{letter-spacing:-0.032777pt;}
.lsf{letter-spacing:-0.030789pt;}
.ls2b{letter-spacing:-0.028761pt;}
.ls23{letter-spacing:-0.027368pt;}
.ls37{letter-spacing:-0.027348pt;}
.ls28{letter-spacing:-0.026365pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls34{letter-spacing:-0.023947pt;}
.ls19{letter-spacing:-0.021878pt;}
.ls30{letter-spacing:-0.020526pt;}
.ls2{letter-spacing:-0.020485pt;}
.ls3{letter-spacing:-0.017105pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls1f{letter-spacing:-0.013684pt;}
.ls1b{letter-spacing:-0.010939pt;}
.ls21{letter-spacing:-0.010263pt;}
.lsc{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.004794pt;}
.lse{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.003421pt;}
.ls33{letter-spacing:0.006842pt;}
.ls38{letter-spacing:0.007498pt;}
.ls5{letter-spacing:0.008194pt;}
.ls42{letter-spacing:0.010263pt;}
.ls3c{letter-spacing:0.010939pt;}
.ls3d{letter-spacing:0.011246pt;}
.ls4{letter-spacing:0.013684pt;}
.ls1e{letter-spacing:0.014995pt;}
.lsd{letter-spacing:0.017105pt;}
.ls22{letter-spacing:0.020526pt;}
.ls36{letter-spacing:0.021878pt;}
.ls17{letter-spacing:0.026242pt;}
.lsb{letter-spacing:0.028639pt;}
.ls1a{letter-spacing:0.032818pt;}
.ls2e{letter-spacing:0.034211pt;}
.ls2d{letter-spacing:0.037632pt;}
.ls32{letter-spacing:0.051316pt;}
.ls40{letter-spacing:0.054737pt;}
.ls8{letter-spacing:0.058158pt;}
.ls1c{letter-spacing:0.061456pt;}
.ls7{letter-spacing:0.061579pt;}
.ls6{letter-spacing:0.065000pt;}
.ls1d{letter-spacing:0.070838pt;}
.ls2f{letter-spacing:0.082105pt;}
.ls3e{letter-spacing:81.941423pt;}
.ls24{letter-spacing:133.494869pt;}
.ws1e{word-spacing:-0.242895pt;}
.ws35{word-spacing:-0.236053pt;}
.ws3c{word-spacing:-0.229211pt;}
.ws38{word-spacing:-0.222369pt;}
.wse{word-spacing:-0.218947pt;}
.ws2b{word-spacing:-0.212105pt;}
.ws39{word-spacing:-0.191436pt;}
.ws42{word-spacing:-0.150526pt;}
.ws1b{word-spacing:-0.138952pt;}
.ws41{word-spacing:-0.126579pt;}
.ws3f{word-spacing:-0.082105pt;}
.wsb{word-spacing:-0.057277pt;}
.ws26{word-spacing:-0.054737pt;}
.ws29{word-spacing:-0.030789pt;}
.ws8{word-spacing:-0.028639pt;}
.wsa{word-spacing:-0.024582pt;}
.ws36{word-spacing:-0.017105pt;}
.ws9{word-spacing:-0.016388pt;}
.ws6{word-spacing:-0.013684pt;}
.wsc{word-spacing:-0.010263pt;}
.ws11{word-spacing:-0.009218pt;}
.ws7{word-spacing:-0.006842pt;}
.ws3d{word-spacing:-0.003421pt;}
.ws14{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.006146pt;}
.ws18{word-spacing:0.007498pt;}
.ws1f{word-spacing:0.010263pt;}
.ws15{word-spacing:0.012291pt;}
.ws12{word-spacing:0.015364pt;}
.ws27{word-spacing:0.017105pt;}
.ws40{word-spacing:0.030789pt;}
.ws1a{word-spacing:0.032818pt;}
.wsd{word-spacing:0.034211pt;}
.ws4{word-spacing:0.037632pt;}
.ws1c{word-spacing:0.041237pt;}
.ws19{word-spacing:0.043757pt;}
.ws2c{word-spacing:0.044474pt;}
.ws3a{word-spacing:0.044986pt;}
.ws37{word-spacing:0.047895pt;}
.ws31{word-spacing:0.048735pt;}
.ws30{word-spacing:0.049226pt;}
.ws32{word-spacing:0.058158pt;}
.ws2e{word-spacing:0.061579pt;}
.ws28{word-spacing:0.065000pt;}
.ws3{word-spacing:0.068421pt;}
.ws3e{word-spacing:0.071842pt;}
.ws5{word-spacing:0.073747pt;}
.ws2d{word-spacing:0.075263pt;}
.wsf{word-spacing:0.082105pt;}
.ws2a{word-spacing:0.088947pt;}
.ws23{word-spacing:0.091078pt;}
.ws25{word-spacing:0.093475pt;}
.ws33{word-spacing:0.095790pt;}
.ws1d{word-spacing:0.099211pt;}
.ws2{word-spacing:0.102427pt;}
.ws21{word-spacing:0.103062pt;}
.ws1{word-spacing:0.105459pt;}
.ws3b{word-spacing:0.107855pt;}
.ws22{word-spacing:0.112649pt;}
.ws10{word-spacing:0.112895pt;}
.ws17{word-spacing:0.114718pt;}
.ws2f{word-spacing:0.116316pt;}
.ws24{word-spacing:0.117443pt;}
.ws34{word-spacing:0.119737pt;}
.ws20{word-spacing:0.127030pt;}
.ws16{word-spacing:0.131106pt;}
._12{margin-left:-51.758300pt;}
._0{margin-left:-1.054586pt;}
._4{width:1.014025pt;}
._9{width:35.802324pt;}
._2{width:47.518446pt;}
._1a{width:51.623096pt;}
._1{width:52.855290pt;}
._3{width:59.150030pt;}
._18{width:126.803839pt;}
._14{width:179.802548pt;}
._7{width:184.714158pt;}
._15{width:186.620013pt;}
._d{width:199.117657pt;}
._19{width:224.246694pt;}
._11{width:225.748619pt;}
._f{width:232.713640pt;}
._a{width:234.556175pt;}
._16{width:276.142594pt;}
._b{width:279.042624pt;}
._e{width:294.989121pt;}
._10{width:355.625433pt;}
._c{width:425.993114pt;}
._8{width:442.278828pt;}
._17{width:764.054478pt;}
._13{width:773.808785pt;}
._6{width:978.255994pt;}
._5{width:1262.487886pt;}
.fs9{font-size:3.482510pt;}
.fsa{font-size:20.485356pt;}
.fs1{font-size:23.967866pt;}
.fsb{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs8{font-size:54.695900pt;}
.fs7{font-size:75.181255pt;}
.fs4{font-size:81.941423pt;}
.y20{bottom:1.840000pt;}
.y42{bottom:2.080000pt;}
.y2c{bottom:4.480000pt;}
.yf{bottom:4.720000pt;}
.y26{bottom:26.000000pt;}
.y27{bottom:27.920000pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:32.080133pt;}
.y29{bottom:38.666667pt;}
.y2e{bottom:43.600000pt;}
.y28{bottom:53.920000pt;}
.y31{bottom:70.160000pt;}
.y1f{bottom:70.560000pt;}
.yb{bottom:71.680000pt;}
.y25{bottom:74.640000pt;}
.ya{bottom:87.760000pt;}
.y9{bottom:106.400000pt;}
.y8{bottom:124.314853pt;}
.y7{bottom:140.320133pt;}
.y81{bottom:145.520000pt;}
.y80{bottom:156.320853pt;}
.y6{bottom:156.560000pt;}
.y7f{bottom:171.680845pt;}
.y5{bottom:175.200133pt;}
.y7e{bottom:186.720197pt;}
.ya4{bottom:189.281448pt;}
.y4{bottom:193.120000pt;}
.y7c{bottom:200.960000pt;}
.y7d{bottom:202.720133pt;}
.ya3{bottom:204.641440pt;}
.y3{bottom:209.280133pt;}
.ya2{bottom:220.001432pt;}
.ya1{bottom:235.281264pt;}
.y5d{bottom:235.759752pt;}
.y7a{bottom:238.239869pt;}
.y30{bottom:247.680133pt;}
.ya0{bottom:250.641256pt;}
.y5c{bottom:251.119744pt;}
.y79{bottom:253.519701pt;}
.yb9{bottom:255.440000pt;}
.y78{bottom:265.760133pt;}
.y9f{bottom:266.001248pt;}
.y5b{bottom:266.479736pt;}
.y9e{bottom:281.281080pt;}
.y5a{bottom:281.759568pt;}
.y77{bottom:292.241149pt;}
.yb7{bottom:292.481616pt;}
.y59{bottom:294.000000pt;}
.y9d{bottom:296.641072pt;}
.y76{bottom:307.520981pt;}
.yb6{bottom:307.841608pt;}
.y9c{bottom:311.920904pt;}
.y58{bottom:320.479877pt;}
.y75{bottom:322.880973pt;}
.yb5{bottom:323.121440pt;}
.y9b{bottom:327.280896pt;}
.y57{bottom:335.759709pt;}
.ya5{bottom:337.760133pt;}
.y74{bottom:338.240965pt;}
.yb4{bottom:338.481432pt;}
.y7b{bottom:342.000133pt;}
.y9a{bottom:342.640888pt;}
.y56{bottom:351.119701pt;}
.y73{bottom:353.520797pt;}
.yb3{bottom:353.841424pt;}
.y99{bottom:357.920720pt;}
.y55{bottom:363.360133pt;}
.y72{bottom:368.880789pt;}
.yb2{bottom:369.121256pt;}
.y98{bottom:373.280712pt;}
.y71{bottom:384.240781pt;}
.yb1{bottom:384.481248pt;}
.y97{bottom:388.320064pt;}
.y54{bottom:389.759680pt;}
.y6f{bottom:397.520000pt;}
.y70{bottom:399.280133pt;}
.yb0{bottom:399.841240pt;}
.y95{bottom:402.560000pt;}
.y96{bottom:404.320000pt;}
.y53{bottom:405.119672pt;}
.yaf{bottom:415.121072pt;}
.y52{bottom:420.479664pt;}
.yae{bottom:430.481064pt;}
.y6e{bottom:431.680000pt;}
.y51{bottom:435.759496pt;}
.y5e{bottom:435.760000pt;}
.y94{bottom:436.720000pt;}
.y93{bottom:445.119568pt;}
.yad{bottom:445.760896pt;}
.y50{bottom:451.119488pt;}
.y6d{bottom:451.120816pt;}
.y92{bottom:457.360000pt;}
.y1d{bottom:457.440000pt;}
.yac{bottom:461.120888pt;}
.yb8{bottom:465.680000pt;}
.y4f{bottom:466.399320pt;}
.y6c{bottom:466.400648pt;}
.y67{bottom:470.640000pt;}
.yab{bottom:476.480880pt;}
.y6a{bottom:479.680000pt;}
.y6b{bottom:481.440000pt;}
.y4e{bottom:481.759312pt;}
.y1c{bottom:483.520000pt;}
.y91{bottom:483.840712pt;}
.yaa{bottom:491.760712pt;}
.y4c{bottom:495.040000pt;}
.y4d{bottom:496.800000pt;}
.y90{bottom:498.880064pt;}
.ya9{bottom:506.800064pt;}
.y65{bottom:507.601024pt;}
.y8e{bottom:513.120000pt;}
.y22{bottom:514.240000pt;}
.y8f{bottom:514.880000pt;}
.y68{bottom:516.959576pt;}
.y83{bottom:519.360000pt;}
.ya7{bottom:521.040000pt;}
.ya8{bottom:522.800000pt;}
.y64{bottom:522.961016pt;}
.y4a{bottom:532.319568pt;}
.y21{bottom:538.240000pt;}
.y63{bottom:538.321008pt;}
.y49{bottom:544.560000pt;}
.y8c{bottom:550.319560pt;}
.y82{bottom:553.280000pt;}
.y62{bottom:553.600840pt;}
.ya6{bottom:555.200000pt;}
.y69{bottom:555.360000pt;}
.y4b{bottom:559.840000pt;}
.y8b{bottom:565.679552pt;}
.y66{bottom:567.680000pt;}
.y61{bottom:568.640192pt;}
.y8d{bottom:570.480000pt;}
.y48{bottom:570.960824pt;}
.y8a{bottom:581.039544pt;}
.y60{bottom:584.640128pt;}
.y47{bottom:586.320816pt;}
.y89{bottom:596.319376pt;}
.y23{bottom:598.240000pt;}
.y5f{bottom:600.640064pt;}
.y46{bottom:601.600648pt;}
.y88{bottom:611.360064pt;}
.y44{bottom:614.880000pt;}
.y45{bottom:616.640000pt;}
.y86{bottom:625.600000pt;}
.y87{bottom:627.360000pt;}
.y43{bottom:646.080000pt;}
.y1a{bottom:650.733200pt;}
.y85{bottom:656.800000pt;}
.y19{bottom:669.771200pt;}
.y24{bottom:670.240000pt;}
.y40{bottom:685.040480pt;}
.y3f{bottom:695.760488pt;}
.y84{bottom:700.240000pt;}
.y3d{bottom:700.240133pt;}
.y18{bottom:701.367600pt;}
.y41{bottom:704.320000pt;}
.y3e{bottom:706.400000pt;}
.y3b{bottom:714.960000pt;}
.y17{bottom:720.405600pt;}
.y16{bottom:752.002000pt;}
.y15{bottom:771.040000pt;}
.y3c{bottom:772.240000pt;}
.y3a{bottom:772.240133pt;}
.y1b{bottom:788.480000pt;}
.y14{bottom:803.200000pt;}
.y13{bottom:830.320000pt;}
.y39{bottom:840.640000pt;}
.y38{bottom:850.800384pt;}
.y12{bottom:872.480000pt;}
.y36{bottom:882.800256pt;}
.y37{bottom:883.760840pt;}
.y11{bottom:901.200000pt;}
.y34{bottom:914.800128pt;}
.y35{bottom:915.760712pt;}
.y10{bottom:937.840000pt;}
.y32{bottom:946.800000pt;}
.y33{bottom:947.760584pt;}
.y1e{bottom:967.120000pt;}
.y2f{bottom:967.680000pt;}
.y2d{bottom:973.600000pt;}
.ye{bottom:981.120000pt;}
.yd{bottom:985.840000pt;}
.y2b{bottom:990.400000pt;}
.y2a{bottom:994.880000pt;}
.yc{bottom:998.320000pt;}
.y1{bottom:1045.360000pt;}
.h19{height:0.000000pt;}
.hd{height:1.840000pt;}
.h15{height:3.863410pt;}
.h18{height:10.640000pt;}
.h13{height:24.400000pt;}
.h3{height:29.538522pt;}
.h16{height:31.995234pt;}
.h8{height:34.560000pt;}
.he{height:36.084851pt;}
.ha{height:37.869901pt;}
.h5{height:37.952322pt;}
.hb{height:40.174467pt;}
.h17{height:44.023518pt;}
.h2{height:45.451883pt;}
.h10{height:45.520000pt;}
.h4{height:48.113134pt;}
.hc{height:50.493201pt;}
.h6{height:58.824579pt;}
.h14{height:64.231034pt;}
.h12{height:67.408423pt;}
.hf{height:92.655024pt;}
.h7{height:96.226268pt;}
.h9{height:100.986402pt;}
.h11{height:988.666667pt;}
.h1{height:999.333333pt;}
.h0{height:1056.000000pt;}
.w9{width:0.479987pt;}
.w7{width:6.880000pt;}
.w2{width:14.560000pt;}
.w8{width:17.280000pt;}
.w3{width:18.880000pt;}
.w5{width:21.120000pt;}
.w4{width:126.720000pt;}
.w6{width:689.333333pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.xd{left:3.679867pt;}
.x13{left:47.520000pt;}
.x12{left:56.880000pt;}
.x0{left:78.000000pt;}
.x1{left:86.400000pt;}
.x6{left:97.920000pt;}
.x20{left:108.480000pt;}
.x14{left:174.240000pt;}
.x1e{left:180.960000pt;}
.x2c{left:187.840000pt;}
.x15{left:195.360000pt;}
.x2a{left:199.360000pt;}
.x21{left:201.600000pt;}
.x2d{left:209.280000pt;}
.x1c{left:214.080184pt;}
.x16{left:216.480000pt;}
.x19{left:230.400000pt;}
.x17{left:237.600000pt;}
.x1f{left:273.600000pt;}
.x1d{left:293.440000pt;}
.x2f{left:304.960000pt;}
.x4{left:316.800000pt;}
.x5{left:330.800000pt;}
.x3{left:333.760000pt;}
.xf{left:336.000000pt;}
.xe{left:348.000000pt;}
.x22{left:365.760000pt;}
.x11{left:384.000000pt;}
.x23{left:385.840000pt;}
.x2b{left:405.680000pt;}
.x2{left:426.480000pt;}
.x2e{left:449.280000pt;}
.x10{left:456.000000pt;}
.x24{left:457.360000pt;}
.x25{left:478.000000pt;}
.x26{left:550.000000pt;}
.x27{left:570.160000pt;}
.x28{left:642.160000pt;}
.x7{left:660.480000pt;}
.x29{left:662.239867pt;}
.x8{left:733.360000pt;}
.xa{left:746.239867pt;}
.x18{left:748.800000pt;}
.x1b{left:770.800000pt;}
.xc{left:772.000000pt;}
.x1a{left:774.160000pt;}
.xb{left:775.679867pt;}
}
